Subject: bug#34614: 26.1.92; When reading input in mini-buffer, message to each area overide the input prompt

From: martin rudalics <[email-masked]>
Date: Sat, 23 Feb 2019 08:54:13 +0100

> Could we use the technique used in with-temp-message?  That macro
 > cannot be used directly here, I think, because reverting a buffer
 > might ask some questions.  But maybe we could do something similar by
 > hand inside revert-buffer--default?

Autoreverting asks no questions, it just issues an informative
message.  The buffer has been already reverted for good at that time.
Any macro we'd want here would need a timeout - and apparently that
won't work while waiting for input.  Probably I'm missing something
utterly trivial.

martin